<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../1.htm"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image004.jpg"/>
 <o:File HRef="image005.emz"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image007.emz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image011.png"/>
 <o:File HRef="image012.jpg"/>
 <o:File HRef="image014.emz"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="image016.emz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image018.png"/>
 <o:File HRef="image019.jpg"/>
 <o:File HRef="image020.png"/>
 <o:File HRef="image021.jpg"/>
 <o:File HRef="image022.emz"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image024.emz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image026.emz"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image028.emz"/>
 <o:File HRef="image029.gif"/>
 <o:File HRef="image030.emz"/>
 <o:File HRef="image031.gif"/>
 <o:File HRef="image032.emz"/>
 <o:File HRef="image033.gif"/>
 <o:File HRef="image034.emz"/>
 <o:File HRef="image035.gif"/>
 <o:File HRef="image036.emz"/>
 <o:File HRef="image037.gif"/>
 <o:File HRef="image038.emz"/>
 <o:File HRef="image039.gif"/>
 <o:File HRef="image040.emz"/>
 <o:File HRef="image041.gif"/>
 <o:File HRef="image042.emz"/>
 <o:File HRef="image043.gif"/>
 <o:File HRef="image044.emz"/>
 <o:File HRef="image045.gif"/>
 <o:File HRef="image046.emz"/>
 <o:File HRef="image047.gif"/>
 <o:File HRef="image048.emz"/>
 <o:File HRef="image049.gif"/>
 <o:File HRef="image050.emz"/>
 <o:File HRef="image051.gif"/>
 <o:File HRef="image052.emz"/>
 <o:File HRef="image053.gif"/>
 <o:File HRef="image054.emz"/>
 <o:File HRef="image055.gif"/>
 <o:File HRef="image056.emz"/>
 <o:File HRef="image057.gif"/>
 <o:File HRef="image058.emz"/>
 <o:File HRef="image059.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>